<?php
if($__TOKEN = "hardcodeshitbykernstudios"){
	if(isset($_SESSION['nEMID'])){
		session_destroy();
		showMessage('success', 'Successfully logged out!', 3, '?');
	}else{
		showMessage('info', 'Session already destroyed!!');
	}
}
?>